Subject: Re: running the latest cygwin on a windows 2003 server
From: Stefan Zachow <[email-masked]>
To: Dave Korn <[email-masked]>
Cc: Cygwin List <[email-masked]>
Date: Wed, 21 Jan 2004 13:45:45 +0100

Dave Korn wrote:

>Try giving your cygwin non-admin user accounts the "Create paging files"
>privilege and see if that helps.  I _think_ you have to do that using the
>group policy editor, gpedit.msc.
>
OK, I did - unfortunately without any change.
How is this Windows information mapped
to cygwin, resp. how do I synchronize this
with my group settings in /etc/group ?

I did rebuild /etc/group again for local
groups? With 'mkgroup- d DOMAIN'
I have some other problems, sigh.

The problem occurs only for non local users,
mapped into the system via
mkpasswd -d DOMAIN and
mkgroup -D DOMAIN

Since my user information is comming from a
domain database I cannot assign the 'cygwin
users' group to all possible users, neither I
can add them all as local users.

What else do I have to consider after
changing the 'create pagefile' option?

   Stefan

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/